# Type alias ParticleDbEntity

ParticleDbEntity: {
blocks: number;
id: ParticleCid;
mime: string;
size: number;
size_local: number;
text: string;
type: IpfsContentType;
}

#### Type declaration

- ##### blocks: number

- ##### id: ParticleCid

- ##### mime: string

- ##### size: number

- ##### size_local: number

- ##### text: string

- ##### type: IpfsContentType

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/entities.ts:49